Nuevos Módulos, Apariencia y Personalización

geogebra en moodle 2.4

 
mi mascota HERSHEYS
geogebra en moodle 2.4
 

Buenas tardes; solicito AYUDA para resolver mi duda.

Tengo instalado la versión 2.4 de Moodle, deseo saber como instalar Geogebra para esta versión ya que el Plug in solo aparece para la versión 1.9

Saludos y gracias

 
Promedio de calificaciones: -
Imagen de GUILLERMO HERNANDO DUARTE PINZÓN
Re: geogebra en moodle 2.4
 

Estoy en las mismas, he subido el filtro que dice ser para todas las versiones de moodle pero no funciona. Por favor SOS a los que lo hayan hecho de utilizar geogebra 4.2 en moodle 2.4.

Gracias de antemano

Guillermo Duarte

 
Promedio de calificaciones: -
Imagen de alex martinez
Re: geogebra en moodle 2.4
 

hola, ya se que es muy tarde para responder, espero que hayas resuelto tu problema, en caso de que no, pues te digo que la versión que hay en estos momentos te sirve perfectamente.

 

 
Promedio de calificaciones: -